@media screen and (max-width:1399px) {
    .other-treks .swiper-button-next, .swiper-button-prev {
        top: 200px;
    }
    .first-pic img {
        height: 500px;
    }
    .itinerary-heading h1 {
        font-size: 44px;
        line-height: 54px;
    }
}
@media screen and (max-width:1299px) {
    
    .spritual-destination .swiper-slide .spritual-destination-content {
        bottom: 90px;
        left: 100px;
    }
    .attraction-thumb {
        bottom: 120px;
        right: 100px;
    }
    .journey-col h2 {
        font-size: 34px;
        line-height: 44px;
    }
    .review-col {
        background-size: cover;
    }
    .review-content h4 {
        font-size: 21px;
        line-height: 28px;
    }
    .swiper-button-next, .swiper-button-prev {
        margin-top: 10px;
    }
    .main-heading h2, .main-heading h1 {
        font-size: 45px;
        line-height: 55px;
    }
    .offroad-trip-heading h2 {
        font-size: 52px;
        line-height: 62px;
    }
    .offroading-content {
        padding-top: 78px;
    }
    .offroading-slider {
        padding-top: 135px;
    }
    .main-head {
        margin: 0 150px;
    }
    .trek-col-content strong {
        font-size: 20px;
        line-height: 26px;
    }
    .trek-content-section {
        padding-right: 20px;
    }
    .review-sec {
        padding: 0 60px 50px;
    }
    .travel-guide {
        padding: 350px 0 20px;
    }
    .drop {
        padding: 20px 15px;
    }
    .drop a i {
        font-size: 17px;
    }   
    .other-treks .swiper-button-next, .swiper-button-prev {
        top: 170px;
    } 
}
@media screen and (max-width:1199px) {
    
    .banner-content h2 {
        font-size: 42px;
        line-height: 0;
    }
    .banner-content .bnr-span {
        font-size: 42px;
        line-height: 0;
    }
    .banner-content span {
        font-size: 45px;
        line-height: 0px;
    }
    .head-bot-sec {
        padding: 10px 12px;
    }
    .main-heading strong {
        font-size: 20px;
        line-height: 29px;
    }
    .main-heading h1, .main-heading h2 {
        font-size: 42px;
        line-height: 50px;
    }
    .journey-col p {
        padding-bottom: 8px;
    }
    .memory-detail {
        padding-top: 60px;
    }
    .memorable-journeys {
        padding: 80px 0 50px;
    }
    .main-head {
        margin: 0px 150px;
    }
    .trek-sec-content {
        bottom: 25px;
    }
    .trek-info-sec small, .trek-info-sec span {
        font-size: 14px;
    }
    .trek-content-section {
        padding-right: 0px;
    }
    .popular-treks {
        padding: 50px 0 100px;
    }
    .mounteering-content small {
        font-size: 15px;
        line-height: 25px;
    }
    .jeep-safari-content h5 {
        font-size: 17px;
        line-height: 23px;
        padding-bottom: 10px;
    }
    .spritual-destination .swiper-slide .spritual-destination-content {
        bottom: 50px;
        left: 50px;
        width: 30%;
    }
    .spritual-thumb {
        bottom: 40px;
        right: 20px;
        padding-bottom: 20px;
    }
    .spritual-destination-content h4 {
        font-size: 45px;
        line-height: 50px;
    }
    .spritual-destination-content strong {
        font-size: 20px;
        line-height: 26px;
    }
    .other-slide-content {
        padding: 50px 25px 62px 30px;
        width: 45%;
    }
    .trek-col-content h5 {
        font-size: 16px;
        line-height: 22px;
    }
    .trek-col-content strong {
        font-size: 16px;
        line-height: 22px;
        padding-bottom: 15px;
    }
    .trek-col-content a small {
        font-size: 15px;
        line-height: 25px;
    }
    .trek-col-content {
        bottom: 155px;
        left: 20px;
    }
    .trek-col-content a i {
        font-size: 18px;
    }
    .journey-col h2 {
        font-size: 32px;
        line-height: 42px;
    }
    .offroad-trip-heading h2 {
        font-size: 42px;
        line-height: 52px;
    }
    .review-heading h2 {
        font-size: 42px;
        line-height: 52px;
        padding-top: 8px;
    }
    .review-sec {
        padding: 0 20px 50px;
    }
    .review-content-head {
        padding: 15px 15px 20px;
    }
    .review-content h4 {
        font-size: 22px;
        line-height: 28px;
    }
    .review-content p {
        font-size: 18px;
        line-height: 26px;
        padding: 16px 0 0 6px;
    }
    .review-heading {
        padding: 70px 0 25px;
    }
    .review-content {
        padding: 28px 20px 28px;
    }
    .swiper-button-next, .swiper-button-prev{
        border: 1px solid #47268D;
    }
    .blog-col{
        bottom: 15px;
    }
    .below-col {
        right: 10px;
        bottom: 25px;
        left: 15px;
    }
    .blog-col h5, .below-col h5 {
        font-size: 15px;
        line-height: 23px;
    }
    .travel-guide {
        padding: 480px 0 55px;
    }
    .trek-sec-content h5 {
        font-size: 18px;
        line-height: 28px;
        padding-bottom: 0px;
    }
    .trek-journey-col {
        padding-top: 60px;
    }
    .mounteering-sec {
        padding-top: 30px;
    }
    .mounteering-content {
        width: 80%;
    }
    .offroading-content {
        padding-top: 56px;
    }
    .offroad-trip-heading span {
        font-size: 20px;
        line-height: 0px;
    }
    .jeep-safari-content a small {
        font-size: 13px;
        line-height: 23px;
        font-weight: 600;
    }
    .spritual-destination .swiper-slide .spritual-destination-content {
        left: 40px;
    }
    .attraction-thumb {
        right: 35px;
    }
    .tour-attraction-content {
        left: 50px;
    }
    .short-tour-col {
        bottom: 145px;
        left: 25px;
    }
    .short-left-col p {
        font-size: 14px;
        line-height: 21px;
    }
    .short-left-col h5 {
        font-size: 19px;
        line-height: 25px;
    }
    .shortest-tour .tour-bot-col a small {
        font-size: 15px;
    }
    .shortest-tour .tour-bot-col {
        bottom: 18px;
        left: 18px;
    }
    .shortest-tour .tour-bot-col a i {
        font-size: 16px;
    }
    .nav {
        padding-top: 0px;
    }
    .nav-item .nav-link {
        padding-bottom: 25px;
    }
    .blog-content figure:before,
    .below-content figure:before{
        border-radius: 35px;
    }
    .below-col h5 a i,
    .blog-col h5 a i  {
        font-size: 17px;
    }
    .customer-review .swiper-button-next, .customer-review .swiper-button-prev {
        top: 87%;
    }
    .other-treks .swiper-button-next, .swiper-button-prev {
       border: none;
       top: 140px;
    }
    .first-pic img {
        height: 418px;
    }
    .form-content label, .form-field label {
        font-size: 13px;
        line-height: 23px;
    }
    .main-left-content {
        width: calc(60% - 10px);
    }
    .main-right-content {
        width: calc(40% - 10px);
    }
    .inex-detail {
        gap: 0 40px;
        flex-wrap: wrap;
    }
    .itinerary-heading h1 {
        font-size: 38px;
        line-height: 48px;
    }
    .pic-gallery {
        padding: 30px 0px 50px;
    }
    .overview-detail p {
        padding: 0 0 10px;
    }
    .popular-treks-cont figure:before{
        border-radius: 36px;
    }
    .popular-treks-cont figure:before, .mounteering-col figure::before, .jeep-safari-col figure::before, .blog-content figure:before, .below-content figure:before,.tour-short-content figure::before, .oter-tour-content figure::before, .trekking-col figure:before, .adven-blog-col figure:before {
        background: none;
    }
    .pop-trek-sec img, .mounteering-col img, .jeep-safari-col img, .tour-short-content img, .oter-upper img, .trekking-col img{
        filter: brightness(0.8);
    }
    .short-tour-col a i {
        font-size: 17px;
    }
    .blog-content img {
        filter: brightness(0.8);
    }
    .child{
        margin: 0;
        padding-left: 0;
    }
    .child li{
        padding-left: 30px;
    }
    .banner-bottom {
        padding: 5px 0px;
    }
    .head-bot-sec span {
        font-size: 12px;
        line-height: 22px;
    }
    .carousel-control-prev {
        left: -30px;
    }
    .carousel-control-next {
        right: -30px;
    }
}
@media screen and (max-width:991px) {
    .dest {
        width: 40%;
    }
    .act {
        width: 30%;
    }
    .head-bot-sec span {
        font-size: 11px;
        line-height: 21px;
    }
    .head-bot-sec img {
        padding-right: 12px;
    }
    .memorable-journeys {
        padding: 50px 0 30px;
    }
    .journey-col{
        padding-bottom: 40px;
    }
    .memory-detail {
        padding-top: 90px;
    }
    .memory-detail-col {
        width: 100%;
        padding-bottom: 20px;
    }
    .main-head {
        margin: 0px 90px;
    }
    .pop-trek-sec {
        width: calc(50% - 20px);
    }
    .trek-journey-col {
        padding-top: 40px;
    }
    .popular-treks {
        padding: 50px 0 50px;
    }
    .mounteering-sec-strt {
        width: calc(50% - 20px);
    }
    .mounteering-sec {
        flex-wrap: wrap;
    }
    .mount-rd{
        display: flex;
        width: 100%;
        align-items: baseline;
        justify-content: space-between;
    }
    .mount-rd-col{
        width: calc(50% - 20px);
    }
    .mounteering-content {
        bottom: 30px;
    }
    .offroad-trip-heading h2 {
        font-size: 35px;
        line-height: 45px;
        padding-top: 15px;
    }
    .offroading-content {
        padding-top: 36px;
    }
    .offroad-content h4 {
        font-size: 30px;
        line-height: 40px;
    }
    .offroad-content p {
        font-size: 16px;
        line-height: 25px;
    }
    .offroad-trip {
        padding: 60px 0;
    }
    .offroad-trip-heading a {
        padding: 13px 14px;
    }
    .swiper-button-next, .swiper-button-prev {
        width: 45px;
        height: 45px;
        line-height: 45px;
    }
    .pop-jeep-safari {
        padding-top: 80px;
    }
    .jeep-safari-col {
        width: calc(50% - 18px);
        padding-top: 20px;
    }
    .jeep-safari-sec {
        margin-top: 10px;
    }
    .spritual-destination-content h4 {
        font-size: 30px;
        line-height: 40px;
        padding: 10px 0 0px;
    }
    .spritual-destination .swiper-slide .spritual-destination-content {
        bottom: 30px;
        left: 26px;
        width: 40%;
    }
    .attraction-thumb {
        right: 40px;
        bottom: 60px;
    }
    .tour-attraction-content {
        bottom: 35px;
        width: 40%;
        left: 35px;
    }
    .oter-tour-content {
        width: calc(33.33% - 10px);
    }
    .tour-short-content {
        padding-top: 0px;
    }
    .tour-short-content .shortest-tour {
        width: calc(50% - 5px);
    }
    .short-left-col p {
        font-size: 12px;
        line-height: 19px;
    }
    .short-left-col h5 {
        font-size: 18px;
        line-height: 23px;
    }
    .short-tour-col {
        bottom: 110px;
        left: 20px;
    }
    .oter-tour-content figure::before {
        border-radius: 11px;
    }
    .shortest-tour .tour-bot-col a small {
        font-size: 13px;
    }
    .shortest-tour .tour-bot-col {
        left: 15px;
    }
    .short-tour-col a i {
        font-size: 15px;
    }
    .motorbiking-tour {
        padding-top: 70px;
    }
    .tour-attraction-content h4 {
        font-size: 28px;
        line-height: 35px;
    }
    .near-attraction {
        padding: 60px 0;
    }
    .main-heading strong {
        font-size: 18px;
        line-height: 25px;
    }
    .main-heading h1, .main-heading h2 {
        font-size: 38px;
        line-height: 42px;
    }
    .other-tour {
        padding: 70px 0;
    }
    .tab-content {
        padding-top: 40px;
    }
    .nav-item .nav-link {
        font-size: 18px;
        line-height: 28px;
    }
    .nav-item .nav-link {
        padding-bottom: 20px;
    }
    .journey-col h2 {
        font-size: 30px;
        line-height: 40px;
    }
    .tour-trek-content {
        padding-left: 0px;
    }
    .trek-col-content {
        bottom: 40px;
    }
    .review-heading {
        padding: 55px 0 25px;
    }
    .review-col {
        background-size: cover;
    }
    .customer-review .swiper-button-prev {
        left: 42%;
    }
    .blog-col h5, .below-col h5 {
        font-size: 14px;
    }
    .travel-guide {
        padding: 290px 0 55px;
    }
    .travel-guide-col {
        width: calc(33.33% - 20px);
    }
    .faq-sec .accordion {
        width: calc(70% - 35px);
    }
    .faq-info {
        width: 30%;
    }
    .contact-sec a {
        padding: 0 0 20px 32px;
    }
    .contact-sec {
        justify-content: center;
    }
    .contact-sec .connect{
        margin-left: 32px;
    }
    .contact-sec strong{
        padding-bottom: 20px;
    }
    .more-info-heading h4 {
        font-size: 35px;
        line-height: 45px;
    }
    .more-info-sec h5 {
        font-size: 20px;
        line-height: 30px;
        padding: 10px 0;
    }
    .social-icons {
        width: 100%;
        padding-top: 0;
        justify-content: center;
    }
    
    .spritual-thumb .swiper-slide {
        width: 125px !important;
    }
    .spritual-thumb .swiper-slide-thumb-active {
        height: 195px!important;
    }
    .spritual-thumb .swiper-slide img, 
    .attraction-thumb img {
        border-radius: 30px;
    }
    .spritual-thumb {
        bottom: 15px;
    }
    .attraction-thumb .swiper-slide {
        width: 115px !important;
    }
    .attraction-thumb .swiper-slide-thumb-active {
        height: 185px!important;
    }
    .nav {
        flex-wrap: nowrap;
        overflow-x: auto;
        scroll-snap-type: x mandatory;
        width: 100%;
    }
    .nav::-webkit-scrollbar {
        display: none;
    }
    .nav .nav-item .nav-link {
        white-space: nowrap;
    }
    .wildlife-safari-tour{
        padding-bottom: 70px;
    }
    .spritual-thumb .swiper-slide span,
    .attraction-thumb .swiper-slide span {
        left: 18px;
        font-size: 14px;
        line-height: 18px;
    }
    .other-treks .swiper-button-next, .swiper-button-prev {
        top: 160px;
    }
    .first-pic img {
        height: 312px;
    }
    .main-col {
        flex-wrap: wrap;
    }
    .main-left-content, .main-right-content  {
        width: 100%;
    }
    .banner-content h2 {
        font-size: 36px;
    }
    .banner-content .bnr-span {
        font-size: 36px;
    }
    .itinerary-heading h1 {
        font-size: 32px;
        line-height: 42px;
    }
    .itinerary-heading h1::before {
        width: 60px;
    }
    .pic-gallery {
        padding: 20px 0px 45px;
    }
    .main-right-content {
        padding: 30px 10px 0;
    }
    .main-left-content {
        padding: 0 10px;
    }
    .main-sec {
        padding: 40px 0 50px;
    }
    .other-treks {
        padding: 40px 0 60px;
    }
    .short-info p i {
        font-size: 16px;
    }
    .carousel-control-next {
        right: -18px;
    }
    .carousel-control-prev {
        left: -18px;
    }

    
}
@media screen and (max-width:767px) {
    .banner-content h2 {
        font-size: 28px;
    }
    .banner-content .bnr-span {
        font-size: 28px;
    }
    .banner-content span {
        font-size: 35px;
    }
    .memorable-journeys {
        padding: 40px 0 30px;
    }
    .main-heading h1, .main-heading h2 {
        font-size: 30px;
        line-height: 40px;
        padding: 10px 0;
    }
    .journey-img .fig2 {
        position: inherit;
    }
    .popular-treks {
        padding: 10px 0 50px;
    }
    .main-head {
        margin: 0px;
    }
    .trek-sec-content {
        left: 25px;
    }
    .mounteering-content {
        width: 76%;
    }
    .offroading-content {
        padding-top: 110px;
    }
    .trip-head {
        padding-bottom: 8px;
    }
    .oter-tour-content {
        width: 100%;
        padding-top: 20px;
    }
    .short-tour-col {
        bottom: 255px;
        left: 20px;
        z-index: 9;
    }
    .oter-tour-content figure::before {
        border-radius: 60px;
    }
    .shortest-tour figure::before{
        border-radius: 10px!important;
    }
    .other-tour-sec {
        padding-top: 10px;
    }
    .trekking-col {
        width: 100%;
    }
    .trek-col-content {
        bottom: 60px;
        left: 35px;
    }
    .trekking-col figure:before, .adven-blog-col figure:before {
        border-radius: 80px;
    }
    .review-heading h2 {
        font-size: 34px;
        line-height: 44px;
    }
    .review-heading span {
        font-size: 22px;
    }
    .customer-review .swiper-button-prev {
        left: 38%;
    }
    .customer-review .swiper-button-next {
        right: 43%;
    }
    .adventure-blog-col {
        width: 100%;
    }
    .blog-col h5, .below-col h5 {
        font-size: 15px;
    }
    .travel-guide-col {
        width: 100%;
        padding-top: 20px;
    }
    .travel-guide-sec {
        padding-top: 0px;
    }
    .travel-blog {
        padding: 70px 0;
    }
    .travel-guide {
        background-size: cover;
    }
    .faq {
        padding: 60px 0 100px;
    }
    .faq-info, .faq-sec .accordion  {
        width: 100%;
    }
    .faq-info{
        padding-bottom: 30px;
    }
    .faq-info a{
        margin-top: 10px;
    }
    .contact-sec {
        justify-content: space-evenly;
    }
    .contact-sec a {
        padding: 0 0 20px 0px;
    }
    .more-info {
        padding: 40px 0px;

    }
    .spritual-thumb {
        position: inherit;
        padding: 40px 0 0 70px;
    }
    .spritual-thumb .swiper-slide {
        width: 150px !important;
    }
    .spritual-thumb .swiper-slide-thumb-active {
        height: 212px!important;
    }
    .spritual-destination .swiper-slide .spritual-destination-content {
        width: 90%;
    }
    .spritual-destination-content p {
        padding-bottom: 0px;
    }
    .tour-attraction-content {
        width: 90%;
    }
    .tour-attraction-content a {
        padding: 10px 20px;
    }
    .near-attraction {
        padding: 60px 0 0px;
    }
    .attraction-thumb {
        position: inherit;
        padding: 25px 0 0 40px;
    }
    .attraction-thumb .swiper-slide {
        width: 145px !important;
    }
    .attraction-thumb img {
        border-radius: 40px;
    }
    .other-treks .swiper-button-next, .swiper-button-prev {
        top: 100px;
    }
    .itinerary-heading h1 {
        font-size: 26px;
        line-height: 36px;
    }
    .banner figure{
        margin: 0;
    }
    .popular-treks-cont figure:before {
        border-radius: 30px;
    }
    .swiper-button-next, .swiper-button-prev {
        width: 40px;
        height: 40px;
        line-height: 40px;
    }
    .swiper-button-next:after, .swiper-button-prev:after {
        font-size: 17px;
    }
    .first-pic{
        padding-right: 4px;
    }
    .second-pics{
        padding: 0 5px;
    }
    .third-pics{
        padding-left: 4px;
    }
    .forth-pic img , .fifth-pic img{
        height: 113px;
        object-fit: cover;
    }
    .first-pic img {
        height: 234px;
    }
    .itinerary-heading h1 {
        margin-bottom: 25px;
    }
    .main-sec {
        padding: 35px 0 40px;
    }
    .pic-gallery {
        padding: 20px 0px 40px;
    }
    .itinerary-heading h3, .itinerary-heading h4 {
        font-size: 24px;
        line-height: 34px;
        padding-bottom: 8px;
    }
    .short-info {
        padding-bottom: 10px;
    }
    .short-info p {
        font-size: 15px;
        margin-bottom: 5px;
    }
    
}
@media screen and (max-width:575px) {
    .more-info .other-packages-sec{
        flex-direction: column;
    }
    /* .banner-bottom {
        display: none;
    } */
    .banner-content h2 {
        font-size: 20px;
    }
    .banner-content .bnr-span {
        font-size: 20px;
    }
    .banner-content span {
        font-size: 25px;
    }
    .form p i {
        padding: 12px;
        font-size: 15px;
    }
    .form-control {
        font-size: 12px;
    }
    .memorable-journeys {
        padding: 30px 0 0px;
    }
    .main-heading h1, .main-heading h2 {
        font-size: 25px;
        line-height: 35px;
    }
    .memory-detail-col h4 {
        font-size: 20px;
        line-height: 28px;
        padding-bottom: 5px;
    }
    .pop-trek-sec {
        width: 100%;
    }
    .popular-treks {
        padding: 40px 0 20px;
    }
    .mounteering-sec-strt {
        width: 100%;
    }
    .mounteering-sec-strt:last-child {
        flex-wrap: wrap;
    }
    .mount-rd-col {
        width: 100%;
    }
    .mounteering {
        padding-bottom: 55px;
    }
    .journey-sec img {
        width: 100%;
    }
    /* .offroad-trip-heading {
        left: 10px;
    } */
    .offroad-trip-heading span {
        font-size: 18px;
    }
    .offroad-trip-heading h2 {
        font-size: 28px;
        line-height: 38px;
        padding-top: 10px;
    }
    .offroading-content {
        padding-top: 90px;
    }
    .offroading-content figure:before{
        border-radius: 90px;
    }
    .offroad-content h4 {
        font-size: 24px;
        line-height: 33px;
    }
    .offroad-content {
        bottom: 16px;
    }
    .pop-jeep-safari {
        padding-top: 60px;
    }
    .jeep-safari-col {
        width: 100%;
    }
    .river-rafting {
        padding: 70px 0;
    }
    .short-tour-col {
        bottom: 175px;
    }
    .oter-tour-content figure::before {
        border-radius: 42px;
    }
    .motorbiking-tour {
        padding-top: 50px;
    }
    .journey-col h2 {
        font-size: 28px;
        line-height: 38px;
    }
    .review-heading span {
        font-size: 20px;
    }
    .review-heading h2 {
        font-size: 28px;
        line-height: 38px;
    }
    .review-content h4 {
        font-size: 20px;
        line-height: 26px;
    }
    .review-content p {
        font-size: 16px;
        line-height: 24px;
    }
    .customer-review .swiper-button-next {
        right: 37%;
    }
    .customer-review .swiper-button-prev {
        left: 36%;
    }
    .travel-blog {
        padding: 60px 0 0px;
    }
    .faq {
        padding: 30px 0 70px;
    }
    .faq-sec {
        padding-top: 0px;
    }
    .contact-sec {
        justify-content: space-between;
    }
    .contact-sec .connect {
        margin-left: 0px;
    }
    .contact-sec .connect {
        font-size: 13px;
        line-height: 18px;
    }
    .partners {
        padding: 40px 0 30px;
    }
    .more-info-heading h4 {
        font-size: 28px;
        line-height: 38px;
    }
    .more-info {
        padding: 20px 0px 40px;
    }
    .more-info-sec p {
        line-height: 24px;
    }
    .spritual-destination .swiper-slide .spritual-destination-content {
        bottom: 10px;
        left: 10px;
    }
    .spritual-destination-content a {
        font-size: 12px;
        line-height: 13px;
        padding: 12px 15px;
    }
    .spritual-destination-content p {
        font-size: 15px;
        line-height: 20px;
    }
    .spritual-destination-content h4 {
        font-size: 24px;
        line-height: 30px;
        padding: 5px 0 0px;
    }
    .spritual-destination-content strong {
        font-size: 17px;
        line-height: 20px;
    }
    .spritual-thumb .swiper-slide {
        width: 120px !important;
    }
    .spritual-thumb .swiper-slide-thumb-active {
        height: 180px!important;
    }
    .spritual-thumb {
        padding: 35px 0 0 25px;
    }
    .near-attract img {
        border-radius: 30px;
    }
    .tour-attraction-content {
        bottom: 10px;
        left: 10px;
    }
    .tour-attraction-content a {
        font-size: 12px;
        line-height: 13px;
        padding: 12px 15px;
    }
    .tour-attraction-content p {
        font-size: 15px;
        line-height: 23px;
    }
    .tour-attraction-content h4 {
        font-size: 24px;
        line-height: 33px;
    }
    .attraction-thumb {
        padding: 25px 0 0 0px;
    }
    .attraction-thumb .swiper-slide {
        width: 118px !important;
    }
    .attraction-thumb .swiper-slide-thumb-active {
        height: 175px!important;
    }
    .attraction-thumb img {
        border-radius: 30px;
    }
    .trek-info {
        width: calc(50% - 20px);
    }
    .spritual-thumb {
        right: 0px;
    }
    .other-treks .swiper-button-next, .swiper-button-prev {
        top: 200px;
    }
    .itinerary-heading h1 {
        font-size: 20px;
        line-height: 30px;
    }
    .itinerary-heading  {
        align-items: start;
    }
    .itinerary-heading h1::before {
        width: 45px;
        height: 3px;
    }
    .short-info p i {
        font-size: 16px;
        padding-right: 6px;
    }
    .forth-pic img, .fifth-pic img {
        height: 83px;
    }
    .first-pic img {
        height: 175px;
    }   
    .second-pics {
        padding: 0 4px;
    }
    .first-pic {
        padding-right: 3px;
    }
    .third-pics {
        padding-left: 3px;
    }
    .second-pics img{
        height: 83px;
        object-fit: cover;
    }
    .banner-content h2 {
        font-size: 18px;
    }
    .banner-content .bnr-span {
        font-size: 18px;
    }
    .pic-gallery {
        padding: 20px 0px 30px;
    }
    .main-sec {
        padding: 30px 0 40px;
    }
    .other-treks {
        padding: 30px 0 30px;
    }
    .main-right-content {
        padding: 20px 10px 0;
        display: none;
    }
    .overview-detail p {
        font-size: 15px;
        line-height: 24px;
        padding: 0px 0 5px;
    }
    .highlights-detail {
        padding-bottom: 10px;
    }
    .inex-sec {
        padding: 20px 0 5px;
    }
    .itinerary-content {
        padding: 30px 0 0;
    }
    .pop-trek-content {
        padding-top: 10px;
    }
    .trek-content-section {
        padding-bottom: 5px;
    }
    .trek-sec-content h5 {
        font-size: 16px;
        line-height: 25px;
    }
    .itinerary-col .accordion-body {
        font-size: 15px;
        line-height: 24px;
    }
    .itinerary-col, .other-treks-content {
        padding: 10px 0 0;
    }
    .short-info p strong {
        font-size: 14px;
    }
    .short-info {
        padding-bottom: 15px;
    }
    .carousel-control-next-icon, .carousel-control-prev-icon {
        width: 25px;
        height: 25px;
    }
    .carousel-control-next {
        right: -12px;
    }
    .carousel-control-prev {
        left: -12px;
    }
    /* form */
    .form-field.submit-btn input {
        padding: 14px 0;
    }
    form {
        margin-top: 20px;
    } 
}
@media screen and (max-width:399px) {
    .partners-col {
        border-bottom: none;
    }
    .partners {
        padding: 40px 0 0px;
    }
    .more-info .other-packages-sec {
        padding-left: 10px;
    }
    .contact-sec strong, .contact-sec a {
        font-size: 15px;
        line-height: 20px;
    }
    .faq {
        padding: 30px 0 50px;
    }
    .travel-guide-col strong {
        width: 120px;
        height: 120px;
        line-height: 120px;
    }
    .travel-guide {
        padding: 290px 0 40px;
    }
    .travel-blog {
        padding: 50px 0 0px;
    }
    .river-rafting-tour {
        padding: 60px 0 50px;
    }
    .customer-review {
        padding-top: 60px;
    }
    .river-rafting {
        padding: 50px 0;
    }
    .spritual-destination-content p {
        line-height: 18px;
    }
    .spritual-destination-content strong {
       display: none;
    }
    .spritual-thumb .swiper-slide {
        width: 106px !important;
    }
    .spritual-thumb .swiper-slide-thumb-active {
        height: 175px!important;
    }
    .tour-attraction-content a {
        padding: 8px 12px;
    }
    .tour-attraction-content p {
        line-height: 19px;
        margin-bottom: 10px;
    }
    .tour-attraction-content h4 {
        font-size: 20px;
        line-height: 26px;
    }
    .attraction-thumb .swiper-slide {
        width: 101px !important;
    }
    .attraction-thumb .swiper-slide-thumb-active {
        height: 165px!important;
    }
    .attraction-thumb {
        padding: 0;
    }
   
    .spritual-thumb {
        padding: 0px 0 0 25px;
    }
    .other-tour {
        padding: 70px 0 50px;
    }
    .wildlife-safari-tour{
        padding-bottom: 50px;
    }
    .spritual-thumb .swiper-slide span, .attraction-thumb .swiper-slide span {
        left: 12px;
        font-size: 14px;
        line-height: 17px;
    }
    .tour-attraction .swiper-wrapper, .spritual-thumb .swiper-wrapper {
        justify-content: start;
    }
    .trekking-col figure:before{
        border-radius: 60px;
    }
    .review-heading span {
        font-size: 18px;
    }
    .review-heading h2 {
        font-size: 26px;
        line-height: 30px;
    }
    .other-treks .swiper-button-next, .swiper-button-prev {
        top: 160px;
    }
    .itinerary-heading h3, .itinerary-heading h4 {
        font-size: 20px;
        line-height: 30px;
        padding-bottom: 6px;
    }
    .short-info p {
        font-size: 14px;
    }
    .short-info p i {
        font-size: 13px;
    }
    .short-info p {
        margin-bottom: 3px;
    }
    .short-info p span {
        font-size: 13px;
    }
    .modal-body .btn-close {
        padding: 5px !important;
    }
    .main-right-content {
        padding: 20px 10px 0;
        display: none;
    }
}
